<?php
class ProfileSettingsController{
    /**
     * include profile settings template
     */
    public function profileSettingsTemplate(){
        require_once('templates/ProfileSettingsTemplate.php');
    }

    /**
     * include change password template
     */
    public function changePasswordTemplate() {
        require_once('templates/ChangePasswordTemplate.php');
    }

    /**
     * include change password template
     */
    public function editProfileTemplate() {
        require_once('templates/EditProfileTemplate.php');
    }

    /**
     * open users page
     */
    public function showPage(){
        require_once('ProfileSettingsPage.php');
    }
}
